package com.hzya.frame.plugin.lets.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * (BdSalestru)实体类
 *
 * @author makejava
 * @since 2023-09-06 18:20:58
 */
public class BdSalestruEntity extends BaseEntity {
 
 private String belongcorp;
 private String createdate;
 private String csalestruid;
 private String def1;
 private String def2;
 private String def3;
 private String def4;
 private String def5;
 private Integer dr;
 private String isuseretail;
 private String phone;
 private String pkCorp;
 private String pkDeptdoc;
 private String pkFathsalestru;
 private String sealdate;
 private String ts;
 private String vaddress;
 private String vprincipal;
 private String vsalestrucode;
 private String vsalestruname;


    public String getBelongcorp() {
        return belongcorp;
    }

    public void setBelongcorp(String belongcorp) {
        this.belongcorp = belongcorp;
    }

    public String getCreatedate() {
        return createdate;
    }

    public void setCreatedate(String createdate) {
        this.createdate = createdate;
    }

    public String getCsalestruid() {
        return csalestruid;
    }

    public void setCsalestruid(String csalestruid) {
        this.csalestruid = csalestruid;
    }

    public String getDef1() {
        return def1;
    }

    public void setDef1(String def1) {
        this.def1 = def1;
    }

    public String getDef2() {
        return def2;
    }

    public void setDef2(String def2) {
        this.def2 = def2;
    }

    public String getDef3() {
        return def3;
    }

    public void setDef3(String def3) {
        this.def3 = def3;
    }

    public String getDef4() {
        return def4;
    }

    public void setDef4(String def4) {
        this.def4 = def4;
    }

    public String getDef5() {
        return def5;
    }

    public void setDef5(String def5) {
        this.def5 = def5;
    }

    public Integer getDr() {
        return dr;
    }

    public void setDr(Integer dr) {
        this.dr = dr;
    }

    public String getIsuseretail() {
        return isuseretail;
    }

    public void setIsuseretail(String isuseretail) {
        this.isuseretail = isuseretail;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getPkCorp() {
        return pkCorp;
    }

    public void setPkCorp(String pkCorp) {
        this.pkCorp = pkCorp;
    }

    public String getPkDeptdoc() {
        return pkDeptdoc;
    }

    public void setPkDeptdoc(String pkDeptdoc) {
        this.pkDeptdoc = pkDeptdoc;
    }

    public String getPkFathsalestru() {
        return pkFathsalestru;
    }

    public void setPkFathsalestru(String pkFathsalestru) {
        this.pkFathsalestru = pkFathsalestru;
    }

    public String getSealdate() {
        return sealdate;
    }

    public void setSealdate(String sealdate) {
        this.sealdate = sealdate;
    }

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

    public String getVaddress() {
        return vaddress;
    }

    public void setVaddress(String vaddress) {
        this.vaddress = vaddress;
    }

    public String getVprincipal() {
        return vprincipal;
    }

    public void setVprincipal(String vprincipal) {
        this.vprincipal = vprincipal;
    }

    public String getVsalestrucode() {
        return vsalestrucode;
    }

    public void setVsalestrucode(String vsalestrucode) {
        this.vsalestrucode = vsalestrucode;
    }

    public String getVsalestruname() {
        return vsalestruname;
    }

    public void setVsalestruname(String vsalestruname) {
        this.vsalestruname = vsalestruname;
    }

}

